Перейти к основному содержанию
POST
/
identity
/
phone
/
check-3e
Phone Check 3E
curl --request POST \
  --url https://api.acedata.cloud/identity/phone/check-3e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "phone": "<string>",
  "id_card": "<string>",
  "iv": "<string>",
  "verify_mode": "<string>",
  "encrypt_list": [
    "<string>"
  ],
  "ciphertext_blob": 123
}
'
{
  "isp": "<string>",
  "result": "<string>",
  "description": "<string>",
  "result_detail": "<string>"
}

Авторизации

Authorization
string
header
обязательно

Заголовки

accept
enum<string>

Specifies the format of the response from the server.

Доступные опции:
application/json,
application/x-ndjson

Тело

application/json
name
string
обязательно

name.

phone
string
обязательно

Mobile phone number.

id_card
string
обязательно

Id number.

iv
string

For users with encryption requirements, pass in the initial vector of c b c encryption (customer-defined string, length 16 characters).

verify_mode
string

Verification mode (long version/short version).

encrypt_list
string[]

When using an encrypted service, fill in the fields to be encrypted. This interface can be filled with one or more encrypted fields

ciphertext_blob
number

Symmetric key after encryption. Please refer to the data encryption document for generating and using the key.

Ответ

OK, the request was successful.

isp
string

Carrier name. Value range: ['','Mobile','Telecom','China Unicom'].

result
string

Authentication result code.

description
string

Description of business results.

result_detail
string

Business result details.